/* index redesign */
body {
    color: #666;
}

.panel-lead {
    font-size: 18px;
}

#index-minimal h3 {
    font-size: 24px;
}

#index-minimal #content {
    margin: 40px 0 40px;
}

#index-laptop {
    background: url('../images/apply-online.png');
}
#index-briefcase {
    background: url('../images/briefcase.png');
}
#index-clock {
    background: url('../images/fast-results.png');
}
#index-price-png {
    background: url('../images/price.png');
}

#laptop {
    background: url('../images/laptop-blue-fill.png');
}

#certify-apply {
    background: url('../images/certified-blue-fill.png');
}

#send {
    background: url('../images/receive-police-check.png');
}

.img {
    height: 160px;
    width: 160px;
    margin: 0 auto;
}

#laptop {
    background: url('../images/laptop-blue-fill.png');
}

.touch .bump .img, .apply .img {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
}

.bump .img {
    cursor: pointer;
}

.no-touch .bump .img {

    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);

    -webkit-transition: all .5s cubic-bezier(.6, 2, .4, 1);
    -moz-transition: all .5s cubic-bezier(.6, 2, .4, 1);
    -ms-transition: all .5s cubic-bezier(.6, 2, .4, 1);
    -o-transition: all .5s cubic-bezier(.6, 2, .4, 1);
    transition: all .5s cubic-bezier(.6, 2, .4, 1);
}

.no-touch .bump:hover .img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.hover p {
    color: #666;
}

.hover p.button {
    color: #fff;
}

.divider {
    border-bottom: 1px solid #f2f2f2;
    padding: 40px 0 0 0;
}

ul.index-icon {
    margin: 0;
}

table#index-price  {
    margin-bottom: 17px;
}

table#index-price tbody tr td {
    padding: 2px 6px 2px 6px;
}

table#index-price {
    border: none;
}

p.pseudo-link {
    color: #0C84C7;
}

p.pseudo-link:hover {
    color: #008DCE !important;
}

td.price-table-title {
    width: 140px;
}

/* === apply redesign === */

.apply .panel h2 {
    font-size: 36px;
    margin-top: 20px;
}

table#apply-price {
    border: none;
    margin-bottom: 0;
}

table#apply-price tbody tr td {
    padding-left: 0;
}

.visa-mastercard-apply {
    margin-top: 5px;
}

table tbody tr td.employment {
    padding-top: 0;
}
#index-price {
     margin: 0 auto;
}
.index-center {
    text-align: center;
}
/* my own grid */
@media only screen and (min-width: 940px) {
    #arrow-one {
        position: absolute;
        background: url(../images/arrow-apply.png);
        width: 58px;
        height: 27px;
        top: 210px;
        left: 295px;
    }
    #arrow-two {
        position: absolute;
        background: url(../images/arrow-apply.png);
        width: 58px;
        height: 27px;
        top: 210px;
        left: 590px;
    }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .apply-steps-spacer {
        height: 20px;
    }

    /* tablet 4-column Grid */
    .row .tablet-one {
        width: 25% !important;
        float: left;
        padding: 0 15px;
    }

    .row .tablet-one:last-child {
        float: right;
    }

    .row .tablet-one.end {
        float: left;
    }

    .row .tablet-two {
        width: 50% !important;
        float: left;
        padding: 0 15px;
    }

    .row .tablet-two:last-child {
        float: right;
    }

    .row .tablet-two.end {
        float: left;
    }

    .row .tablet-three {
        width: 75% !important;
        float: left;
        padding: 0 15px;
    }

    .row .tablet-three:last-child {
        float: right;
    }

    .row .tablet-three.end {
        float: left;
    }

    .row .tablet-four {
        width: 100% !important;
        float: left;
        padding: 0 15px;
    }

    .row .tablet-four:last-child {
        float: right;
    }

    .row .tablet-four.end {
        float: left;
    }

    .row .tablet-one-third {
        width: 33.33333% !important;
        float: left;
        padding: 0 15px;
    }

    .row .tablet-one-third:last-child {
        float: right;
    }

    .row .tablet-one-third.end {
        float: left;
    }

    .row .tablet-two-third {
        width: 66.66666% !important;
        float: left;
        padding: 0 15px;
    }

    .row .tablet-two-third:last-child {
        float: right;
    }

    .row .tablet-two-third.end {
        float: left;
    }
}

@media only screen and (max-width: 768px) {
    #content.apply {
        margin: 20px 0;
    }

    .apply .panel h2 {
        font-size: 24px;
        margin-top: 0;
    }

    .panel-lead {
        font-size: 16px;
    }

    .button.apply-btn {
        width: 100%;
        max-width: 100%;
    }
    .index-center-logos {
        text-align: center;
    }
}

@media only screen and (min-width: 768px) {

    .apply .panel {
        text-align: center;
    }
}

@media only screen and (max-width: 600px) {



    .less-than-600-center {
        text-align: center;
    }
}

@media only screen and (max-width: 599px) {
    .apply .panel {
        text-align: center;
    }

}

@media only screen and (min-width: 600px) {
    .show-for-600 {
        display: none !important;
    }
}